#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 json-ast
version:              0.3.1
visibility:           public
id:                   json-ast-0.3.1-8gfqGN1uzSqL8D0zEZrHN7
key:                  json-ast-0.3.1-8gfqGN1uzSqL8D0zEZrHN7
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/json-ast 
synopsis:             Universal JSON AST datastructure
abi:                  3d3e56c7e5c55360e7acf9ad070efb6b
exposed:              True
exposed-modules:      JSONAST
import-dirs:          /usr/lib/ghc-8.10.2/site-local/json-ast-0.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/json-ast-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/json-ast-0.3.1
hs-libraries:         HSjson-ast-0.3.1-8gfqGN1uzSqL8D0zEZrHN7
depends:
    base-4.14.1.0 scientific-0.3.6.2-K1lgpvAXUBv7RvtLlhPwni
    text-1.2.3.2 unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4

haddock-interfaces:   /usr/share/doc/haskell-json-ast/html/json-ast.haddock
haddock-html:         /usr/share/doc/haskell-json-ast/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

